"" = "";
"Name:" = "Naam:";
"Wow" = "Wauw";
"Date:" = "Datum:";
"Your Title Here" = "Jouw Titel Hier";
"AWESOME!" = "GEWELDIG!";
"Your Name Here" = "Jouw naam hier";
"Whoosh" = "Whoosh";
"Cool" = "Cool";
"Your words here..." = "Jouw woorden hier...";
